			@media screen and (max-width: 1420px) {
    body {
        min-width: 1300px;
        padding: 0 10px;
    }
}
.clearfix:after{content:""; display:block; visibility:hidden; height:0; clear:both;}
.clearfix{zoom:1;}
a:hover{
	color: #0b62cd;
}
.topNav,.wrapper{
	width: 1300px;
}
.topNav{
	padding: 10px 0px 25px;
}
.china_logo {
	width: 310px;
	margin-top: 5px;
}
.ad{
	width: 1300px;
	margin: 5px auto 28px;
}
.Nav1{
	width: 100%;
	height: 60px;
	line-height: 60px;
	background: #0B62CD;
}
.Nav1 ul,.Nav2 ul{
	width: 1300px;
	margin: 0 auto;
}
.Nav1 ul li{
	float: left;
	margin-right: 173px;
}
.Nav1 ul li a{
	color: #fff;
	font-weight: 600;
}
.Nav2{
	width: 100%;
	height: 36px;
	line-height: 36px;
	background: url(../img/nav_bg.png) no-repeat center top;
}
.Nav2 ul li{
	float: left;
	margin-left: 105px;
}
.Nav2 ul li a{
	font-size: 14px;
	color: #6b95d6;
}
.Headnews{
	width: 1300px;
	margin: 0 auto;
}
.Headnews h2{
	font-size: 32px;
	font-weight: bold;
	text-align: center;
	margin-top: 40px;
	margin-bottom: 25px;
}
.Headnews p{
	font-size: 16px;
	line-height: 30px;
	width: 1200px;
	margin: 0 auto;
}
.Headnews p a{
	color: #0B62CD;
}
.News{
	width: 1300px;
	margin: 35px auto;
}
.News .left{
	width: 700px;
	height: 420px;
	overflow: hidden;
	position: relative;
	float: left;
}
.News .left .list{
	width: 9999px;
	height: 420px;
	position: absolute;
}
.News .left .list li{
	float: left; 
	position: relative;
}
.News .left span{
    top: 50%;
    width: 35px;
    color: #fff;
    height: 60px;
    margin-top: -40px;
    position: absolute;
    text-align: center;
    background: rgba( 0,0,0,.3 );
    font: normal 40px/60px "宋体";
    cursor: pointer;
}
.News .left .l{
	left: 0;
}
.News .left .r{
	right: 0;
}	
.News .left .list li a i{
	position: absolute;
	left: 0;
	bottom: 0;
	text-align: left;
	font-size: 18px;
	width: 675px;
	height: 83px;
	line-height: 100px;
	color: #fff;
	background: url(../img/bg02.png) repeat;
	padding-left: 25px;
	font-style: normal;
}
.News .right{
	float: left;
	margin-left: 35px;
	width: 565px;
}
.News .right p{
	font-size: 22px;
	font-weight: bold;
	padding: 15px 0;
}
.News .right li{
	font-size: 18px;
	padding: 14px 0;
}
.News .right li b{
	float: left;
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background: #c5d6f2;
	margin-top: 12px;
	margin-right: 15px;
}
.kjwl{
	width: 1300px;
	margin: 0 auto;
}
.lm{
	width: 1300px;
	height: 88px;
	margin: 60px 0;
}
.kjwl li{
	float: left;
	width: 415px;
	margin-right: 27px;
}
.kjwl li .bottom{
	width: 415px;
	height: 100px;
	background: #f7fbfe;
}
.kjwl li .bottom p{
	padding: 18px;
}
.cyjj{
	width: 1300px;
	margin: 0 auto;
}
.cyjj .left,.cyjj .right{
	float: left;
	width: 630px;
}
.cyjj .left{
	margin-right: 40px;
}
.cyjj .top{
	width: 630px;
	position: relative;
}
.cyjj .top a i{
	position: absolute;
	left: 0;
	bottom: 0;
	text-align: left;
	font-size: 20px;
	width: 605px;
	height: 83px;
	line-height: 100px;
	color: #fff;
	background: url(../img/bg02.png) repeat;
	padding-left: 25px;
	font-style: normal;
}
.cyjj ul{
	margin-top: 10px;
}
.cyjj li{
	width: 630px;
	padding: 15px 0;
}
.cyjj li b{
	float: left;
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background: #c5d6f2;
	margin-top: 12px;
	margin-right: 15px;
}
.lsqs{
	width: 1300px;
	margin: 0 auto;
}
.lsqs .left,.lsqs .right{
	float: left;
}
.lsqs .left{
	margin-right: 40px;
}
.lsqs .left{
	width: 675px;
	position: relative;
}
.lsqs .left a i{
	position: absolute;
	left: 0;
	bottom: 0;
	text-align: left;
	font-size: 20px;
	width: 650px;
	height: 83px;
	line-height: 100px;
	color: #fff;
	background: url(../img/bg02.png) repeat;
	padding-left: 25px;
	font-style: normal;
}
.lsqs .right dl{
	margin-top: 5px;
}
.lsqs .right dt{
	font-size: 20px;
	font-weight: bold;
}
.lsqs .right dd{
	font-size: 18px;
	padding: 14px 0;
}
.lsqs .right dd b{
	float: left;
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background: #c5d6f2;
	margin-top: 12px;
	margin-right: 15px;
}
.rmzt{
	width: 1300px;
	margin: 0 auto;
}
.rmzt .left,.rmzt .right{
	float: left;
}
.rmzt .left{
	margin-right: 14px;
	width: 648px;
	position: relative;
}
.rmzt .left a i{
	position: absolute;
	left: 0;
	bottom: 0;
	text-align: left;
	font-size: 20px;
	width: 623px;
	height: 83px;
	line-height: 100px;
	color: #fff;
	background: url(../img/bg02.png) repeat;
	padding-left: 25px;
	font-style: normal;
}
.rmzt .right{
	width: 638px;
}
.rmzt .right .list1,.rmzt .right .list2,.rmzt .right .list3,.rmzt .right .list4{
	width: 312px;
	float: left;
	position: relative;
}
.rmzt .right .list1,.rmzt .right .list2{
	margin-bottom: 14px;
}
.rmzt .right .list2,.rmzt .right .list4{
	margin-left: 14px;
}
.rmzt .list1 a i,.rmzt .list2 a i,.rmzt .list3 a i,.rmzt .list4 a i{
	position: absolute;
	left: 0;
	bottom: 0;
	text-align: left;
	font-size: 18px;
	width: 292px;
	height: 83px;
	line-height: 100px;
	color: #fff;
	background: url(../img/bg02.png) repeat;
	padding-left: 20px;
	font-style: normal;
}
.tpsp{
	width: 1300px;
	margin: 0 auto;
}
.tpsp .left,.tpsp .right{
	float: left;
}
.tpsp .left{
	margin-right: 30px;
	width: 850px;
	position: relative;
}
.tpsp .left a i{
	position: absolute;
	left: 0;
	bottom: 0;
	text-align: left;
	font-size: 20px;
	width: 825px;
	height: 83px;
	line-height: 100px;
	color: #fff;
	background: url(../img/bg02.png) repeat;
	padding-left: 25px;
	font-style: normal;
}
.tpsp .right{
	width: 420px;
}
.tpsp .right .list1,.tpsp .right .list2{
	width: 420px;
	float: left;
	position: relative;
}
.tpsp .right .list1{
	margin-bottom: 30px;
}
.tpsp .list1 a i,.tpsp .list2 a i{
	position: absolute;
	left: 0;
	bottom: 0;
	text-align: left;
	font-size: 18px;
	width: 400px;
	height: 83px;
	line-height: 100px;
	color: #fff;
	background: url(../img/bg02.png) repeat;
	padding-left: 20px;
	font-style: normal;
}